=== debian/changelog ===
kaa-metadata (0.7.7+svn4596-4) unstable; urgency=low

  * fix: "FTBFS on hurd-i386", thanks to Samuel Thibault (Closes: #647974).

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 06 Jan 2012 22:10:42 +0100

kaa-metadata (0.7.7+svn4596-3) unstable; urgency=low

  * use patch 02_kfreebsd.diff from python-cddb

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 06 Jan 2012 21:41:51 +0100

kaa-metadata (0.7.7+svn4596-2) unstable; urgency=low

  * bump build-dependencies to avoid FTBFS
  * bump standard versions

 -- A Mennucc1 <mennucc1@debian.org>  Mon, 24 Oct 2011 15:47:20 +0200

kaa-metadata (0.7.7+svn4596-1) unstable; urgency=low

  * add myself to uploaders
  * update to svn 4596
  * Bug fix: "deprecation of dh_pycentral, please use dh_python2", thanks
    to Matthias Klose (Closes: #616853).

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 22 Oct 2011 21:53:07 +0200

kaa-metadata (0.7.7-2) unstable; urgency=low

  * Rebuild with pbuilder, to correct dependencies

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 26 Jun 2009 16:17:08 +0200

kaa-metadata (0.7.7-1) unstable; urgency=low

  * New upstream version.

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 11 Jun 2009 17:42:48 +0200

kaa-metadata (0.7.6-1) unstable; urgency=low

  * New upstream version.

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 26 May 2009 22:57:19 +0200

kaa-metadata (0.7.5+svn4046-1) experimental; urgency=low

  * New SVN version
  * This version needs Python >= 2.5..

 -- A Mennucc1 <mennucc1@debian.org>  Sat, 23 May 2009 18:19:38 +0200

kaa-metadata (0.7.5-1) unstable; urgency=low

  * New upstream release:
    -> Get rid of debian/patches/kaa-size.diff: fixed in this release.
    -> Fix handling of broken DVD subtitles (Closes: #507226).
  * debian/control: adding ${misc:Depends} since lintian complains about it
    not being here.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Tue, 02 Dec 2008 10:38:18 +0100

kaa-metadata (0.7.4-2) unstable; urgency=low

  * Add a SVN patch to avoid huge memory usage on broken AVI files.
    See http://sourceforge.net/tracker2/?func=detail&aid=2140819&group_id=46652&atid=446895

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 26 Oct 2008 21:43:23 +0100

kaa-metadata (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Update debian/patches/001_remove-shebangs.patch.
  * Bump up Standards-Version to 3.8.0: no changes needed.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Sat, 27 Sep 2008 17:32:02 +0200

kaa-metadata (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Mon, 31 Mar 2008 01:49:06 +0200

kaa-metadata (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Add a versionned build-dependency on kaa-base 0.2 (Closes: #462853).
  * Drop dependency on python-xml (Closes: #468603).

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Sat, 15 Mar 2008 20:10:14 +0100

kaa-metadata (0.7.1-1) unstable; urgency=low

  * New upstream release.

  [Jeremie Corbier]
  * Set Maintainer to pkg-freevo-maint.
  * Update XS-Vcs-* fields: kaa-metadata is comaintained in the pkg-freevo SVN
    repository.
  * Use the Homepage field.
  * Vcs-* fields are official now.
  * Bump up Standards-Version: no changes needed.

  [Georg W. Leonhardt]
  * Add myself as uploader

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Fri, 04 Jan 2008 00:04:52 +0100

kaa-metadata (0.6.1-1) unstable; urgency=low

  * New upstream release. Upstream changed name to kaa-metadata
    (Closes: #426121).
  * Add {build,}-dependency on python-kaa-base.
  * Use quilt instead of simple-patchsys.
  * Update debian/patches/001_remove-shebangs.patch.
  * Update mminfo manpage.
  * Update watch file.
  * Add XS-Vcs-* fields.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Tue, 29 May 2007 10:42:13 -0700

mmpython (0.4.10-1) unstable; urgency=low

  * New upstream release (Closes: #398239).
  * Acknowledge NMU.
  * Do not install useless README file (Closes: #389465).
  * Bump versionned build-dep on python-central.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Thu, 16 Nov 2006 21:41:42 -0800

mmpython (0.4.9-1.1) unstable; urgency=low

  * NMU
  * Remove explicit dependency on python2.3.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Oct 2006 11:32:05 +0200

mmpython (0.4.9-1) unstable; urgency=low

  * Initial release (Closes: #372821).
  * debian/patches:
    -> debian/patches/ifoparser-add-stdint-include.patch: fix a FTBFS when
    if mmpython.disc.ifoparse is built.
    -> remove-shebangs.patch: remove useless shebangs from .py files which are
    not in the PATH.

 -- Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>  Tue,  4 Jul 2006 17:18:01 +0200
