=== debian/control ===
Source: kaa-metadata
Section: python
Priority: optional
Maintainer: Freevo Debian Dream Team <pkg-freevo-maint@lists.alioth.debian.org>
Uploaders: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>, Georg W. Leonhardt <repo@geole.info>, A Mennucc1 <mennucc1@debian.org>
Build-Depends: cdbs (>= 0.4.90), quilt, debhelper (>= 5.0.37.2), python-all-dev (>= 2.6.6-3), python-kaa-base (>= 0.6.0+svn4596), libdvdread-dev
X-Python-Version: >= 2.6
Vcs-Svn: svn://svn.debian.org/svn/pkg-freevo/kaa-metadata/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-freevo/kaa-metadata/
Standards-Version: 3.9.2
Homepage: http://freevo.org/kaa

Package: python-kaa-metadata
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-kaa-base
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}, python-mmpython
Replaces: python-mmpython (<< 0.5)
Conflicts: python-mmpython (<< 0.5)
Description: Media Metadata for Python
 Kaa Metadata is a Media Meta Data retrieval framework. It retrieves metadata
 from mp3, ogg, avi, jpg, tiff and other file formats. Among others it thereby
 parses ID3v2, ID3v1, EXIF, IPTC and Vorbis data into an object oriented
 struture.
 .
 The Kaa Media Repository is a set of Python modules related to media.
