=== debian/watch ===
version=3

http://qa.debian.org/watch/sf.php/freevo kaa-metadata-((?:\d\.)+\d)\.tar\.gz
